<!DOCTYPE html>
<html>
<head>
    <title>Vegetarian Tacos</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <a href="./list-final.html">Main page</a>
        </nav>
    </header>
    <main class="main-detail">
        <h2>Vegetarian Taco</h2>
        <img src="https://mks.io/public-tacos">
        <div>4.3 stars</div>
        <h3>Ingredients</h3>
        <table class="ingredients">
            <tr>
                <th>Amount</th>
                <th>Food item</th>
            </tr>
            <tr>
                <td>1 cup</td>
                <td>Green beans</td>
            </tr>
            <tr>
                <td>3 ears</td>
                <td>Fresh corn</td>
            </tr>
            <tr>
                <td>2 cups</td>
                <td>Tomatillo salsa</td>
            </tr>
            <tr>
                <td>8</td>
                <td>Corn tortillas</td>
            </tr>
            <tr>
                <td>0.5 cups</td>
                <td>Cotija cheese</td>
            </tr>
        </table>
        <h3>Steps</h3>
        <ol class="steps">
            <li>Blanch the green beans</li>
            <li>Grill the green beans and the ears of corn</li>
            <li>Chop the green beans</li>
            <li>Slide the corn off the cob</li>
            <li>Grill the tortillas</li>
            <li>Assemble the tacos with veggies, salsa, and cheese</li>
        </ol>
    </main>
    <footer>
        Made with love by Scrumptious Recipes
    </footer>
</body>
</html>
